Subject: Ticket Assigned - contact number correct
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 19:08:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact number correct Sohaib Saleem                    Hello sir           10:38 PM, 11th Feb                   Mohammed                   Hi Sohaib, Thank you for contacting us .My name is Mohammed, I will be happy to assist you.           10:42 PM, 11th Feb                     Sohaib Saleem                    Yes yesterday I talked to you about my oder           10:42 PM, 11th Feb                     Sohaib Saleem                             10:43 PM, 11th Feb                     Sohaib Saleem                    Can you please help me?           10:43 PM, 11th Feb                   Mohammed                   Is this contact number working 971504842447 ?           10:47 PM, 11th Feb                     Sohaib Saleem                    This my brother number that’s number I place my order           10:48 PM, 11th Feb                     Sohaib Saleem                    Yes           10:48 PM, 11th Feb                   Mohammed                   Our courier team tried to deliver the order but the order rejected from your side.           10:52 PM, 11th Feb                     Sohaib Saleem                    Sir I told you I’m not cancel the order           10:52 PM, 11th Feb                   Mohammed                   We already raised the issue to our team that we will arrange the delivery again.           10:55 PM, 11th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:55 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           10:55 PM, 11th Feb                     Sohaib Saleem                    Can you please deliver my order tomorrow morning at 10 am           10:56 PM, 11th Feb                   Mohammed                   Please note that our courier team will contact you before delivering and you can inform them at which time you can receive the order.           10:59 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           10:59 PM, 11th Feb                     Sohaib Saleem                    Morning 9 am or 10 am           11:00 PM, 11th Feb                     Sohaib Saleem                    And call on this number           11:00 PM, 11th Feb                     Sohaib Saleem                    Please just deliver my order           11:02 PM, 11th Feb                   Mohammed                   Be sure we will do the needful.           11:05 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           11:05 PM, 11th Feb                     Sohaib Saleem                    Thank you           11:06 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           11:07 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697885